RubyGems Navigation menu

fluent-plugin-geoip-filter 1.0.0

Fluentd filter plugin to add geoip

Versions:

  1. 1.0.0 - November 05, 2017 (11.7 MB)
  2. 0.3.0 - January 27, 2016 (11.7 MB)
  3. 0.2.0 - January 09, 2016 (11.7 MB)
  4. 0.1.1 - December 26, 2015 (11.7 MB)
  5. 0.1.0 - December 23, 2015 (11.7 MB)

Development Dependencies (3):

Owners:

Authors:

  • Yuri Umezaki

SHA 256 checksum:

2124c86301002c32cb6b9df6e8eb90e715bc973c21f14956332d5d0d34e8c6f5

Total downloads 85,963

For this version 53,137

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: